Galaxy spectral fitting


Install
pip install bagpipes==1.1.1